Subject: [nemo] DSMIP progress report

From: "Hesham Soliman" <[email-masked]>
Date: Mon, 18 Jun 2007 10:50:57 +1000

Folks, 

There is a couple of drafts in this WG on DSMIP and this is a quick progress
report on them. The problem statement was approved recently by Jari and has
moved forward with a couple of notes to the RFC editor. 

The DSMIPv6 solution draft (for MIP6 and nemo) is currently waiting on
Jari's review with the chairs. I discussed this with the AD and chairs and
we will move forward as soon as we resolve the concensus issues that were
raised while addressing issue 93. 

As soon as I hear back from Jari/chairs, I'll submit the new revision. We're
hoping to get to WGLC by Chicago. 

Thanks, 
Hesham